header {
    display: flex;
    justify-content: space-between;
    align-items: center;

    padding: 15px 40px;
    background-color: rgba(98, 223, 56, 0.8);

    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

header img {
    height: 100px;
}

nav {
    display: flex;
    gap: 75px;
}

nav a {
    text-decoration: none;
    color: #000000;
    font-size: 18px;
    font-weight: 500;
    transition: 0.3s;
}

footer {
    display: flex;
    justify-content: space-between;
    align-items: center;

    padding: 20px 50px;

    background-color: rgba(98, 223, 56, 0.8);
    border-top: 1px solid #e6ddd3;

    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: #000000;
    font-size: 13px;
}

.m {
    display: flex;
    width: 300px;
    height: 60px;
}

/* --------------------style cards---------------------------------- */



.card {
    background-color: rgba(98, 223, 56, 0.8);
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    max-width: 600px;
    text-align: center;
    transition: transform 0.2s ease;
    margin: 70px;
    margin-top: 50px;
    width: 230px;
}

.cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.card img {
    margin-top: 20px;
    width: 215px;
    height: 360px;
    border-radius: 10px;

    display: block;
    margin-left: auto;
    margin-right: auto;
}



.card-conteudo {
    padding: 15px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.card-conteudo h2 {
    font-size: 1.4rem;
    color: #333;
    margin-bottom: 5px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.card-conteudo h4 {
    font-size: 1rem;
    color: #777;
    margin-bottom: 10px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.card-conteudo p {
    font-size: 0.9rem;
    color: #555;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}


@media (max-width: 500px) {
    .card {
        max-width: 90%;
    }
}

main {
    flex: 1;
    padding: 20px;
}


.siteParticipante {
    padding: 10px;
    background-color: rgb(39, 71, 6);
    color: rgb(183, 251, 115);
    text-decoration: none;
    font-size: 20px;
    border-radius: 10px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    transition: transform 0.2s ease;
    display: inline-block;
}

.siteParticipante:hover {
    transform: translateY(-5px);
}

.Participantes,
h1 {
    background-color: rgba(98, 223, 56, 0.8);
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    text-align: center;
    font-size: 50px;
    padding: 10px;
    border-radius: 40px;
}